# Install udev rules for the station
- name: Install udev rules
  hosts: all
  connection: local
  roles:
    - { role: udev, tags : [udev, framegrabber] }

# Create a station config.
- name: Setup station name
  hosts: all
  connection: local
  roles:
    - { role: station_name, tags: [station_name] }

# Install framegrabber xdma drivers.
- name: Install XDMA kernel module
  hosts: all
  connection: local
  roles:
    - { role: xdma_driver, tags: [xdma_driver, framegrabber] }
